div#masonrybox {
    grid-gap: var(--EJA-masonry-gap);
    display: grid;
    grid-template-columns: var(--EJA-masonry-columns);
    grid-template-rows: var(--EJA-masonry-rows);
    grid-template-areas: var(--EJA-masonry-grid-template-areas);
}

div.cell1 {
    grid-area: cell1;
}

div.cell2 {
    grid-area: cell2;
}

div.cell3 {
    grid-area: cell3;
}

div.cell4 {
    grid-area: cell4;
}

div.cell5 {
    grid-area: cell5;
}

div.cell6 {
    grid-area: cell6;
}

div.cell7 {
    grid-area: cell7;
}

div.cell8 {
    grid-area: cell8;
}

div.cell9 {
    grid-area: cell9;
}

div.cell10 {
    grid-area: cell10;
}

div.cell11 {
    grid-area: cell11;
}

div.cell12 {
    grid-area: cell12;
}

div.masonry1x1 {
    width: var(--EJA-masonry-1-width);
    height: var(--EJA-masonry-1-height);
	display: flex;
    align-items: center;
    justify-content: center;
}

div.masonry1x2 {
    width: var(--EJA-masonry-1-width);
    height: var(--EJA-masonry-2-height);
	display: var(--EJA-masonry-not-1x1-display);
    align-items: center;
    justify-content: center;
}

div.masonry1x3 {
    width: var(--EJA-masonry-1-width);
    height: var(--EJA-masonry-3-height);
	display: var(--EJA-masonry-not-1x1-display);
    align-items: center;
    justify-content: center;
}

div.masonry2x1 {
    width: var(--EJA-masonry-2-width);
    height: var(--EJA-masonry-1-height);
	display: var(--EJA-masonry-not-1x1-display);
    align-items: center;
    justify-content: center;
}

div.masonry2x2 {
    width: var(--EJA-masonry-2-width);
    height: var(--EJA-masonry-2-height);
	display: var(--EJA-masonry-not-1x1-display);
    align-items: center;
    justify-content: center;
}

div.masonry2x3 {
    width: var(--EJA-masonry-2-width);
    height: var(--EJA-masonry-3-height);
	display: var(--EJA-masonry-not-1x1-display);
    align-items: center;
    justify-content: center;
}

div.masonry3x2 {
    width: var(--EJA-masonry-3-width);
    height: var(--EJA-masonry-2-height);
	display: var(--EJA-masonry-not-1x1-display);
    align-items: center;
    justify-content: center;
}

div.masonry3x3 {
    width: var(--EJA-masonry-3-width);
    height: var(--EJA-masonry-2-height);
	display: var(--EJA-masonry-not-1x1-display);
    align-items: center;
    justify-content: center;
}

div.masonry_rich_text {
    font-family: PT Sans Narrow;
    font-size: var(--EJA-masonry-font1-size);
}
